## rust-js-sys 0.3.35

=== debian/changelog ===
rust-js-sys (0.3.35-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.35 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Fri, 17 Jan 2020 01:33:07 +0000

rust-js-sys (0.3.28-1) unstable; urgency=medium

  * Package js-sys 0.3.28 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 05 Oct 2019 20:30:07 +0000

rust-js-sys (0.3.27-1) unstable; urgency=medium

  * Package js-sys 0.3.27 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 19 Sep 2019 03:26:51 +0000

rust-js-sys (0.3.25-1) unstable; urgency=medium

  * Package js-sys 0.3.25 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 28 Aug 2019 17:27:18 +0200
