=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.35 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.8-~~), librust-wasm-bindgen-test-0.3.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.35 --all-targets --no-default-features
Features: test-name=librust-js-sys-dev
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.8-~~), librust-wasm-bindgen-test-0.3.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
