## rust-js-sys 0.3.55

=== debian/changelog ===
rust-js-sys (0.3.55-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.55 from crates.io using debcargo 2.5.0 (Closes: 975191)

  [ kpcyrd ]
  * Package js-sys 0.3.45 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jan 2022 12:16:09 +0000
