=== debian/control ===
Source: rust-js-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/js-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/js-sys
Homepage: https://rustwasm.github.io/wasm-bindgen/
Rules-Requires-Root: no

Package: librust-js-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~)
Provides:
 librust-js-sys+default-dev (= ${binary:Version}),
 librust-js-sys-0-dev (= ${binary:Version}),
 librust-js-sys-0+default-dev (= ${binary:Version}),
 librust-js-sys-0.3-dev (= ${binary:Version}),
 librust-js-sys-0.3+default-dev (= ${binary:Version}),
 librust-js-sys-0.3.55-dev (= ${binary:Version}),
 librust-js-sys-0.3.55+default-dev (= ${binary:Version})
Description: Bindings for JS global objects and functions - Rust source code
 This package contains the source for the Rust js-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
