=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.55 --all-targets --all-features
Features: test-name=rust-js-sys:@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3.28+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.55 --all-targets 
Features: test-name=librust-js-sys-dev:default
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3.28+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.55 --all-targets --no-default-features
Features: test-name=librust-js-sys-dev:
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3.28+default-dev, @
Restrictions: allow-stderr, skip-not-installable
