## rust-js-sys 0.3.60

=== debian/changelog ===
rust-js-sys (0.3.60-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.60 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Sep 2022 01:31:18 +0000
