=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~) <!nocheck>
+ librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -21,15 +21,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~)
+ librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~)
 Provides:
  librust-js-sys+default-dev (= ${binary:Version}),
  librust-js-sys-0-dev (= ${binary:Version}),
  librust-js-sys-0+default-dev (= ${binary:Version}),
  librust-js-sys-0.3-dev (= ${binary:Version}),
  librust-js-sys-0.3+default-dev (= ${binary:Version}),
- librust-js-sys-0.3.55-dev (= ${binary:Version}),
- librust-js-sys-0.3.55+default-dev (= ${binary:Version})
+ librust-js-sys-0.3.60-dev (= ${binary:Version}),
+ librust-js-sys-0.3.60+default-dev (= ${binary:Version})
 Description: Bindings for JS global objects and functions - Rust source code
  This package contains the source for the Rust js-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
