## rust-js-sys 0.3.64

=== debian/changelog ===
rust-js-sys (0.3.64-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.64 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 16:00:58 +0000
