=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.64 --all-targets --all-features
Features: test-name=rust-js-sys:@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.37-~~), librust-wasm-bindgen-test-0.3.37+default-dev, librust-web-sys-0.3+default-dev (>= 0.3.64-~~), librust-web-sys-0.3+headers-dev (>= 0.3.64-~~), librust-web-sys-0.3+response-dev (>= 0.3.64-~~), librust-web-sys-0.3+responseinit-dev (>= 0.3.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.64 --all-targets
Features: test-name=librust-js-sys-dev:default
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.37-~~), librust-wasm-bindgen-test-0.3.37+default-dev, librust-web-sys-0.3+default-dev (>= 0.3.64-~~), librust-web-sys-0.3+headers-dev (>= 0.3.64-~~), librust-web-sys-0.3+response-dev (>= 0.3.64-~~), librust-web-sys-0.3+responseinit-dev (>= 0.3.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.64 --all-targets --no-default-features
Features: test-name=librust-js-sys-dev:
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.37-~~), librust-wasm-bindgen-test-0.3.37+default-dev, librust-web-sys-0.3+default-dev (>= 0.3.64-~~), librust-web-sys-0.3+headers-dev (>= 0.3.64-~~), librust-web-sys-0.3+response-dev (>= 0.3.64-~~), librust-web-sys-0.3+responseinit-dev (>= 0.3.64-~~), @
Restrictions: allow-stderr, skip-not-installable
