## rust-js-sys 0.3.77

=== debian/changelog ===
rust-js-sys (0.3.77-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.77 from crates.io using debcargo 2.7.8
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 00:59:35 +0000
