## rust-js-sys 0.3.81

=== debian/changelog ===
rust-js-sys (0.3.81-1) unstable; urgency=medium

  * Team upload
  * Package js-sys 0.3.81 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 20:49:36 -0400
