=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.81 --all-targets --all-features
Features: test-name=rust-js-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.81 --all-targets
Features: test-name=librust-js-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.81 --all-targets --no-default-features --features std
Features: test-name=librust-js-sys-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js-sys 0.3.81 --all-targets --no-default-features
Features: test-name=librust-js-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable
