## rust-js-sys 0.3.85

=== debian/changelog ===
rust-js-sys (0.3.85-1) unstable; urgency=medium

  * Team upload.
  * Package js-sys 0.3.85 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 20:34:21 +0100
