=== debian/control ===
Source: rust-js-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1-dev (>= 1.12-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/js-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/js-sys
Homepage: https://wasm-bindgen.github.io/wasm-bindgen/
X-Cargo-Crate: js-sys

Package: librust-js-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1-dev (>= 1.12-~~),
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~),
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~),
 librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~)
Provides:
 librust-js-sys+default-dev (= ${binary:Version}),
 librust-js-sys+std-dev (= ${binary:Version}),
 librust-js-sys-0-dev (= ${binary:Version}),
 librust-js-sys-0+default-dev (= ${binary:Version}),
 librust-js-sys-0+std-dev (= ${binary:Version}),
 librust-js-sys-0.3-dev (= ${binary:Version}),
 librust-js-sys-0.3+default-dev (= ${binary:Version}),
 librust-js-sys-0.3+std-dev (= ${binary:Version}),
 librust-js-sys-0.3.85-dev (= ${binary:Version}),
 librust-js-sys-0.3.85+default-dev (= ${binary:Version}),
 librust-js-sys-0.3.85+std-dev (= ${binary:Version})
Description: Bindings for JS global objects and functions - Rust source code
 Source code for Debianized Rust crate "js-sys"
